What's new

Cydia does not support legacy installer repositories.. What do I do?

hosa

New Member
Joined
Apr 8, 2022
Messages
1
Reaction score
0
Whenever I try to add a repo in Cydia (iOS 12.1) it tells me it does not support legacy repositories.. I do not understand why Cydia took that decision, and why I wasn't notified about that prior to installing it.. What can I do to fix this?

Please help..

I also wonder if legacy repositories will work in Sileo and Zebra..
 

scifan57

Administrator
Staff member
Joined
Sep 24, 2012
Messages
29,757
Reaction score
33,006
Location
Regina, Canada
I’ve moved your post to the iPhone jailbreaking forum where it will receive more attention.
 

Most reactions

Latest posts

Top